if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/sclang
setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/scsynth
setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/scvim
setcap cap_ipc_lock,cap_sys_nice=ep usr/bin/scide
